Subject: Re: [Txauth] GNAP it is
From: Dick Hardt <[email-masked]>
To: Justin Richer <[email-masked]>
Cc: Mike Jones <Michael.Jones=[email-masked]>, "[email-masked]" <[email-masked]>, Peter Saint-Andre <[email-masked]>, Fabien Imbault <[email-masked]>, Jared Jennings <[email-masked]>, Amanjeev Sethi <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 16 Jun 2020 10:08:44 -0700
List-Id: <txauth.ietf.org>

It seems strange that you now call addressing the concerns you raised
"silly".

While there is no confusion in written communication with GNAP, there
clearly will be in verbal communication.

Starting off with a suggested pronunciation looks to me to nip a
significant amount of the confusion in the bud.

We can deal with it now, or deal with it later, or it can be a source of
confusion and communication friction forever.

Why not just pick one pronunciation and move on?

On Tue, Jun 16, 2020 at 7:42 AM Justin Richer <[email-masked]> wrote:

> I don’t believe we should add a proposed pronunciation to the charter. It
> seems silly to focus on this so much.
>
>  — Justin
>
> On Jun 15, 2020, at 6:14 PM, Dick Hardt <[email-masked]> wrote:
>
> I agree we should be prepared for both. Can we agree that we can be
> consistent? Personally I don't care which we choose -- I only care that we
> choose one.
>
> I was working to address the concern that you (Justin) had brought up:
>
> This is ok, but it has a couple downsides. The pronunciation of a hard
> “g” or not is going to potentially be confusing, as is the fact that it
> looks like it’s part of the GNU project because of that.
>
>
>
> On Mon, Jun 15, 2020 at 1:56 PM Justin Richer <[email-masked]> wrote:
>
>> I agree with Mike, in that we should get used to answering to both.
>>
>> In my head, it reads with a hard “G”, at least partially because of the
>> Smurfs video’s legacy.
>>
>>  — Justin
>>
>> On Jun 15, 2020, at 3:38 PM, Mike Jones <
>> Michael.Jones=[email-masked]> wrote:
>>
>> I don’t care a lot one way or the other.  My main point is that no matter
>> what guidance we give, many people are likely to pronounce the “G”.  If we
>> try to insist on it being silent, we should get used to the fact that we’ll
>> probably be hearing both pronunciations.
>>
>>                                                        -- Mike
>>
>> P.S.  Thanks for the Smurfs link, Vittorio!
>>
>> *From:* [email-masked] <[email-masked]>
>> *Sent:* Monday, June 15, 2020 12:25 PM
>> *To:* 'Dick Hardt' <[email-masked]>; 'Peter Saint-Andre' <
>> [email-masked]>
>> *Cc:* Mike Jones <[email-masked]>; 'Jared Jennings' <
>> [email-masked]>; 'Amanjeev Sethi' <[email-masked]>; 'Fabien
>> Imbault' <[email-masked]>; [email-masked]
>> *Subject:* RE: [Txauth] GNAP it is
>>
>> Perhaps not to be taken too seriously, but here’s prior art on GNAP
>> pronunciation.
>> As Leif mentioned few mails ago, “GNAP” appeared on the Smurfs comic and
>> was reprised in a cartoon episode as well.
>> You’ll find few examples around 3:30
>>
>> https://www.youtube.com/watch?v=GEl8IBv98vg&feature=youtu.be&fbclid=IwAR0GVfFeNl4M1OhHKE7FfyCqKTDJI960mU-ai8hLqMO8A_qzCS-WBJgPbpQ
>>
>> *From:* Txauth <[email-masked]> *On Behalf Of *Dick Hardt
>> *Sent:* Monday, June 15, 2020 12:18 PM
>> *To:* Peter Saint-Andre <[email-masked]>
>> *Cc:* Mike Jones <[email-masked]>; Jared Jennings <
>> [email-masked]>; Amanjeev Sethi <[email-masked]>; Fabien
>> Imbault <[email-masked]>; [email-masked]
>> *Subject:* Re: [Txauth] GNAP it is
>>
>> Checking in again on pronunciation.
>>
>> Mike: do you still have concerns with a silent 'G'?
>>
>> Anyone else have concerns?
>>
>> I'd like to nip pronunciation confusion in the bud by having the
>> recommended pronunciation in the charter.
>>
>>
>> ᐧ
>>
>> On Sun, Jun 7, 2020 at 1:23 PM Peter Saint-Andre <[email-masked]>
>> wrote:
>>
>> Looks like we were caught gnapping. ;-)
>>
>> OK, that's the last of my snarky comments, let's get to work!
>>
>> Peter
>>
>> On 6/7/20 2:09 PM, Dick Hardt wrote:
>> > It is if you are familiar with any of the GNU projects.
>> >
>> > https://www.gnu.org/gnu/pronunciation.en.html
>> >
>> > A quick search on the internet has the "normal" pronunciation of "gnu"
>> > to have a silent 'g'.
>> >
>> > https://www.howtopronounce.com/gnu
>> > https://dictionary.cambridge.org/us/pronunciation/english/gnu
>> >
>> >
>> > ᐧ
>> >
>> > On Sun, Jun 7, 2020 at 12:51 PM Mike Jones <[email-masked]
>> > <mailto:[email-masked]>> wrote:
>> >
>> >     I had assumed Guh-Nap – parallel to the pronunciation of GNU.  I
>> >     think that’s the most natural way to read it.____
>> >
>> >     __ __
>> >
>> >                                                            -- Mike____
>> >
>> >     __ __
>> >
>> >     *From:* Txauth <[email-masked]
>> >     <mailto:[email-masked]>> *On Behalf Of *Dick Hardt
>> >     *Sent:* Sunday, June 7, 2020 12:45 PM
>> >     *To:* Amanjeev Sethi <[email-masked] <mailto:[email-masked]>>
>> >     *Cc:* Fabien Imbault <[email-masked]
>> >     <mailto:[email-masked]>>; Jared Jennings
>> >     <[email-masked] <mailto:[email-masked]>>;
>> >     [email-masked] <mailto:[email-masked]>
>> >     *Subject:* Re: [Txauth] GNAP it is____
>> >
>> >     __ __
>> >
>> >     Anyone have objection to the recommended pronunciation being the
>> >     English word "nap", as in "gnaw"?____
>> >
>> >     __ __
>> >
>> >     If not, then we could add a pronunciation recommendation to the
>> >     Charter.____
>> >
>> >     __ __
>> >
>> >     ᐧ____
>> >
>> >     __ __
>> >
>> >     On Sat, Jun 6, 2020 at 8:03 AM Amanjeev Sethi <[email-masked]
>> >     <mailto:[email-masked]>> wrote:____
>> >
>> >         Vote for 'G' silent, as in 'lagnappe' ;)____
>> >
>> >         __ __
>> >
>> >         On Sat, Jun 6, 2020, at 10:52 AM, Jared Jennings wrote:____
>> >
>> >             I vote for G silent. For the reason it's most common to
>> >             pronounce, especially for those not familiar with open
>> >             source usages.____
>> >
>> >             __ __
>> >
>> >             On Sat, Jun 6, 2020, 08:45 Dick Hardt <[email-masked]
>> >             <mailto:[email-masked]>> wrote:____
>> >
>> >                 The obvious pronunciation choices are:____
>> >
>> >                 __ __
>> >
>> >                 nap (silent g as in gnaw)____
>> >
>> >                 __ __
>> >
>> >                 guh-nap (as in the GNU OS
>> >                 - https://www.gnu.org/gnu/pronunciation.en..html
>> >                 <https://www.gnu.org/gnu/pronunciation.en.html>)____
>> >
>> >                 __ __
>> >
>> >                 gee-nap (as in G-man - government man
>> >                 - https://en.wikipedia.org/wiki/G-man)____
>> >
>> >                 __ __
>> >
>> >                 __ __
>> >
>> >                 __ __
>> >
>> >                 ᐧ____
>> >
>> >                 __ __
>> >
>> >                 On Sat, Jun 6, 2020 at 1:34 AM Fabien Imbault
>> >                 <[email-masked]
>> >                 <mailto:[email-masked]>> wrote:____
>> >
>> >                     So, let's adopt a GNAP! We can even come with a
>> >                     little mascot (a bit like go gopher) as imagined
>> >                     by http://elisegravel.com/blog/adopte-un-gnap/,
>> >                     loved by little Canadians :-) ____
>> >
>> >                     __ __
>> >
>> >                     Just to be sure, how do you recommand we pronounce
>> >                     it? ____
>> >
>> >                     __ __
>> >
>> >                     Looking forward to the next steps too.. ____
>> >
>> >                     __ __
>> >
>> >                     Thxs____
>> >
>> >                     Fabien____
>> >
>> >                     --____
>> >
>> >                     Txauth mailing list____
>> >
>> >                     [email-masked] <mailto:[email-masked]>____
>> >
>> >                     https://www.ietf.org/mailman/listinfo/txauth____
>> >
>> >                 --____
>> >
>> >                 Txauth mailing list____
>> >
>> >                 [email-masked] <mailto:[email-masked]>____
>> >
>> >                 https://www.ietf.org/mailman/listinfo/txauth____
>> >
>> >             -- ____
>> >
>> >             Txauth mailing list____
>> >
>> >             [email-masked] <mailto:[email-masked]>____
>> >
>> >             https://www.ietf.org/mailman/listinfo/txauth____
>> >
>> >             __ __
>> >
>> >         __ __
>> >
>> >
>>
>> --
>> Txauth mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/txauth
>>
>>
>>
>